Control APIAPI 레퍼런스Pricing

현재 가격 책을 조회합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/pricing

활성 통화의 현재 가격 책을 반환합니다. 성공 응답은 5분간 공개 캐시됩니다.

쿼리 매개변수

currency*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/pricing?currency=string"
{  "price_book": {    "currency": "string",    "currency_minor_digits": 0,    "effective_from": "string",    "flat_tiers": [      {        "fee": "string",        "included_fdt_bytes": 0,        "included_requests": 0,        "ordinal": 0,        "tier": "string"      }    ],    "plans": [      {        "included": {          "property1": 0,          "property2": 0        },        "plan": "string",        "platform_fee": "string",        "seat_price": "string",        "usage_credit": "string"      }    ],    "rates": [      {        "metric": "string",        "plan": "string",        "region": "string",        "unit": "string",        "unit_price": "string"      }    ]  }}